//test.java
package test3;

import java.util.Scanner;

public class test {
    public static void main(String[] args) {
        Scanner input = new Scanner(System.in);
        Student s1 = new Student();
        s1.setAge(input.nextInt());
        s1.setSex(input.next());
        System.out.println("This student's age is " + s1.getAge() + ", gender is " + s1.getSex());
    }
}
